*{
    margin:0;padding:0;
    list-style: none;
}

.mainColor{
    color:#2A5894 !important;
}
.rColor{
    color: #CB1212 !important;
}
.gColor{
    color:#0D8313 !important;
}

/*基金公司栏目页*/
.org_col{
    width:1200px;
    height:640px;
    margin:0 auto 50px;
    border:1px solid #E7E7E7;
    padding:0 25px 25px;
    box-sizing:border-box;
    position:relative;
}
.org_col .org_col_tit{
    font-size:20px;
    color:#333;
    line-height:60px;
}
.org_col .org_col_table{
    width:100%;
    height:550px;
    font-size:14px;
    color:#333;
    text-align:center;
    border:1px solid #E5E5E5;
    position: relative;
}
.org_col .org_col_table thead{
    position:absolute;
}
.org_col .org_col_table tbody{
    position:absolute;
    top:39px;
    left:0;right:0;bottom:0;
    overflow-y: overlay;
}
.org_col .org_col_table th,.org_col .org_col_table td{
    padding:10px;box-sizing: border-box;
}
.org_col .org_col_table thead th{
    background:#246EAD;
    color:#FFF;
    border-right:1px solid #E5E5E5;
    border-bottom:1px solid #E5E5E5;
}
.org_col .org_col_table thead th.tab_th_sort{
    cursor: pointer;
}
.org_col .org_col_table thead th .tab_sort{
    display:inline-flex;
    flex-direction: column;align-items: center;
    width:24px;
    position:relative;
}
.org_col .org_col_table thead th .tab_sort .sort-caret{
    width: 0;
    height: 0;
    border: 5px solid transparent;
    position: absolute;
    left: 7px;
}
.org_col .org_col_table thead th .tab_sort .sort-caret.ascending{
    border-bottom-color: #c0c4cc;
    top: -15px;
}
.org_col .org_col_table thead th .tab_sort .sort-caret.ascending.active{
    border-bottom-color: #FFF;
}
.org_col .org_col_table thead th .tab_sort .sort-caret.descending{
    border-top-color: #c0c4cc;
    bottom: -7px;
}
.org_col .org_col_table thead th .tab_sort .sort-caret.descending.active{
    border-top-color: #fff;
}
.org_col .org_col_table tbody tr td{
    border-right:1px solid #E5E5E5;
    border-bottom:1px solid #E5E5E5;
}
.org_col .org_col_table tbody tr td a{
    color:#246EAD;
}
/* .org_col .org_col_table tbody tr:last-child td{
    border-bottom:0;
} */
.org_col .org_col_table tbody tr:nth-child(2n) td{
    background: #F0F4F7;
    
}
.org_col .org_col_table thead th:first-child,.org_col .org_col_table tbody tr td:first-child{width:95px;}
.org_col .org_col_table thead th:nth-child(2),.org_col .org_col_table tbody tr td:nth-child(2){width:375px;}
.org_col .org_col_table thead th:nth-child(3),.org_col .org_col_table tbody tr td:nth-child(3){width:205px;}
.org_col .org_col_table thead th:nth-child(4),.org_col .org_col_table tbody tr td:nth-child(4){width:195px;}
.org_col .org_col_table thead th:nth-child(5),.org_col .org_col_table tbody tr td:nth-child(5){width:140px;}
.org_col .org_col_table thead th:last-child,.org_col .org_col_table tbody tr td:last-child{width:140px;border-right:0;}
#loading1{
    position: absolute;
    width: 1144px;
    left: 26px;
    bottom: 29px;
    height: 509px;
    background: #fff;
    font-size: 40px;
    text-align: center;
    line-height: 500px;
    display:none;
}


/*基金公司内容页*/
.org_t{
    width:1200px;height:240px;
    border:1px solid #E7E7E7;
    padding:30px;
    box-sizing:border-box;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    align-items:center;
}
.org_t .org_des{
    width:694px;
}
.org_t .org_des .org_des_t{
    line-height:30px;
}
.org_t .org_des .org_des_t img{
    margin-right:8px;
}
.org_t .org_des .org_des_t h2{
    display:inline;
    font-size:20px;
    color:#333;
}
.org_t .org_des .org_des_t span{
    float:right;
    font-size:12px;color:#666;
}
.org_t .org_des .org_des_c{
    height:40px;
    display:flex;
    justify-content:space-around;
    align-items:center;
    font-size:14px;color:#666;
}
.org_t .org_des .org_des_c strong{
    color:#333;
}
.org_t .org_des .org_des_b{
    padding:20px;
    background:#F4F8FA;
    border-radius:10px;
    display: flex;
    justify-content:space-between;
    align-items: center;
}
.org_t .org_des .org_des_b .shu{
    width:1px;height:31px;
    background: #E5E5E5;
}
.org_t .org_des .org_des_b p{
    font-size:14px;color:#666;
    line-height:1.8;text-align: center;
}
.org_t .org_des .org_des_b p span{
    font-size:18px;font-weight:bold;color:#333;
}
.org_t .org_j{
    width:1px;height:126px;
    background:#E5E5E5;
}
.org_t .org_r{
    width:330px;
    position:relative;
}
.org_t .org_r .img1{
    width:18px;
    position:absolute;
    left:-23px;top:3px;
}
.org_t .org_r h3{
    font-size:14px;color:#222;
    margin-bottom:10px;
}
.org_t .org_r ul li{
    height:56px;
    display:flex;
    justify-content:space-between;
    align-items: center;
}
.org_t .org_r ul li p{
    line-height:1.5;
}
.org_t .org_r ul li p .fundname{
    font-size:16px;color:#333;
    font-weight:bold;
}
.org_t .org_r ul li p .sp{
    font-size:12px;color:#666;
    margin-right:8px;
}
.org_t .org_r ul li button.active{
    width:75px;height:26px;background:#246EAD;
    border-radius:3px;border:0;
    font-size:14px;color:#fff;
    cursor:pointer;
}
.org_t .org_r ul li button img{
    width:16px;
    vertical-align: initial;
}

.org_c{
    width:1200px;
    border:1px solid #E7E7E7;
    margin:5px auto 30px;
    padding:22px;
    box-sizing:border-box;
}
.org_c .org_c_tit{
    display:inline-block;
    font-size:20px;color:#333;
}
.org_c .org_dia{
    width:100%;
    display:flex;
    justify-content:space-between;
    margin-top:30px;
    margin-bottom:15px;
}
.org_c .org_dia li{
    width:360px;
}
.org_c .org_dia .dia_t{
    width:100%;
    height:38px;
    line-height:38px;
    border-bottom:1px solid #999;
    color:#333;
}
.org_c .org_dia .dia_t .fundtype{
    font-size:18px;font-weight:bold;
}
.org_c .org_dia .dia_t .nl{
    font-size:12px;
    float:right;
}
.org_c .org_dia .dia_t .nl img{
    width:10px;
}
.org_c .org_dia .dia_t .nl img:last-child{
    margin-right:0;
}
.org_c .org_dia .dia_c{
    width:100%;
    height:200px;
}
.org_c .org_dia .dia_res{
    width:100%;height:101px;
    background:#F5F5F5;border-radius:10px;
    font-size:14px;
    color:#333;
    line-height:24px;
    padding:15px;box-sizing: border-box;
}
.org_c .org_dia .dia_res .score{
    font-size:18px;font-weight: bold;
    color:#D01A1A;
}
.org_c .org_dia_sm{
    width:100%;
    font-size:13px;
    color:#666;
    margin-bottom:30px;
}


.org_c .org_c_table{
    width:100%;
    min-height:360px;
    border:1px solid #E5E5E5;
    margin-top:20px;
    margin-bottom:20px;
    font-size:14px;color:#333;
    text-align: center;
}
.org_c .org_c_table th,.org_c .org_c_table td{
    border-right:1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    padding:6px 3px;
}
.org_c .org_c_table tr th:last-child,.org_c .org_c_table tr td:last-child{
    border-right:0;
}
.org_c .org_c_table thead th{
    background:#246EAD;
    color:#fff;
}
.org_c .org_c_table tbody tr:nth-child(2n) td{
    background:#F0F4F7;
}
.org_c .org_c_table tbody td a{
    color:#2A5894;
} 
.org_c .org_c_table tbody td.more{
    width:480px;
    text-align:left;
}
.org_c .org_c_table tbody td.more a{
    margin-right:15px;
}
.org_c .org_c_table tbody td.more a.a_more{
    margin-right:15px;
    float:right;
    text-decoration:underline;
}
.org_c .org_c_table tbody td button{
    width:75px;height:26px;
    border:0;border-radius:3px;
    font-size:14px;
    color:#fff;
    background:#C6C6C6;
    margin:0 2px;
}
.org_c .org_c_table tbody td button img{
    width:16px;
    vertical-align:middle;
}
.org_c .org_c_table tbody .buy.active{
    background:#246EAD;
    cursor: pointer;
}
.org_c .org_c_table tbody .dt.active{
    background:#F8930A;
    cursor:pointer;
}



/* 分页器 */
.paging{
    margin-bottom:30px;
}
.pagination{
    text-align: center;
}
.pagination a{
    cursor: pointer;
}
.pagination a,.pagination .pagination-break{
    display: inline-block;
    min-width: 32px;
    height: 27px;
    border:1px solid #236EAC;
    box-sizing: border-box;
    background-color: #fff;
    font-size:14px;
    line-height: 25px;
    color:#236EAC;
    margin:0 5px;
}
.pagination a.current{
    background-color: #236EAC;
    font-weight: bold;
    color:#fff;   
}
.pagination .prev,.pagination .next{
    width:80px;
    background-color: #236EAC;
    font-size:14px;
    font-weight: bold;
    color:#fff;   
}

